libpcre2-posix2

by admin
139 views
  • Identifier : libpcre2-posix2
  • Depends : libpcre2-8-0 (>= 10.36)
  • Conflicts : pcre2 (<< 1:0), libpcre2 (<< 10.36)
  • Updated Date : 11/05/2021 01:55
  • Added Date : 08/10/2020 03:47
  • Description

    New Perl Compatible Regular Expression Library – posix-compatible runtime files This is PCRE2, the new implementation of PCRE, a library of functions to support regular expressions whose syntax and semantics are as close as possible to those of the Perl 5 language. New projects should use this library in preference to the older library. . This package contains the runtime library for the posix-compatible API.


    Version History

    Packages are not hosted on our server, they could be protected or unavailable.

    Related Posts

    Leave a Comment

    iPAMod! - All iOS Cydia Repository Updates for Jailbroken iPhone iPad or iPod, iPA MOD, iOS MoD.